# List of Known Anomalies

> This template is supposed to give you an idea of the structure. Don't use Microsoft Word - this is thought
> as an excel / sheets file.

This list shows technical errors ("bugs") of the current device which were decided not to be corrected before the
release of the latest version.

It, therefore, serves as an overview and as a documentation of reasoning for non-correction.

## Anomalies

| Title            | Description                                                                                                                                                          | Impact / Hazard                                                                                                                                    | Discovery (Date, How, By Whom)                         | Proposed Correction                | Justification for Delay                                                                                         | Timeline             |
|------------------|----------------------------------------------------------------------------------------------------------------------------------------------------------------------|----------------------------------------------------------------------------------------------------------------------------------------------------|--------------------------------------------------------|------------------------------------|-----------------------------------------------------------------------------------------------------------------|----------------------|
| Default language | If the app is installed on a smartphone with unsupported language, the default language is German. Users then have to navigate to the language settings for changes. | Users in countries with unsupported language are likely not German-speaking and may not be able to use the app without changing language settings. | 2022-04-01 during usability testing by Product Manager | Change default language to English | Per appstore setting, the app is currently only available in countries whose predominant language is supported. | Next version release |
| (...)            | (...)                                                                                                                                                                | (...)                                                                                                                                              | (...)                                                  | (...)                              | (...)                                                                                                           | (...)                |

---

Template Copyright [openregulatory.com](https://openregulatory.com). See [template
license](https://openregulatory.com/template-license).

Please don't remove this notice even if you've modified contents of this template.
